<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/type5_parent"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="12dp">

    <ImageView
        android:id="@+id/iv_header"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_centerVertical="true"
        android:src="@drawable/im_ico_default_avatar"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:background="@drawable/im_custom_message_round_white_6dp_bg"
        android:orientation="vertical"
        android:padding="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintLeft_toRightOf="@id/iv_header"
        app:layout_constraintRight_toLeftOf="@id/iv_right"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/multiple_choice_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/im_color_242424"
            android:textSize="@dimen/im_text_size_17"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="请问是发生了什么事情导致的呢？（多选）？" />

        <TextView
            android:id="@+id/tv_notes"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:text="@string/question_notes"
            android:textColor="@color/color_grey_999999"
            android:textSize="14sp" />

        <View
            android:id="@+id/type5_line"
            android:layout_width="match_parent"
            android:layout_height="@dimen/platform_dp_05"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="8dp"
            android:background="@color/im_color_EBEBEB"
            android:visibility="gone"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/example"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/im_color_242424"
            android:textSize="@dimen/platform_dp_14"
            android:visibility="gone"
            tools:text="例：大学毕业后不知道该找什么工作，去年七月当过一次超市导购员，每天都要给顾客推荐这推荐那，感觉这不是我了，一想到上班后每天过着自己都排斥的日子我就越不敢继续找工作，就好像工作剥夺了我什么东西是的。"
            tools:visibility="visible" />

    </LinearLayout>

    <View
        android:id="@+id/iv_right"
        android:layout_width="36dp"
        android:layout_height="36dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>